For the complete documentation index, see llms.txt. This page is also available as Markdown.

Show Memcached object cache status

Show the Memcached object cache status for the specified WordPress installation.

Show Memcached object cache status

get

Show the Memcached object cache status for the specified WordPress installation.

Provide the WordPress installation (software) identifier in the path. It can be obtained from GET /api/hosting/v1/wordpress/installations (the id field).

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
softwarestringRequired

WordPress installation (software) identifier

Example: 1232456789Pattern: ^[0-9]+$
Responses
200

Success response

application/json
statusstring · enumOptional

Current Memcached object cache status for the WordPress installation

Example: activePossible values:
get/api/hosting/v1/accounts/{username}/wordpress/{software}/memcached/status
GET /api/hosting/v1/accounts/{username}/wordpress/{software}/memcached/status HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "status": "active"
}

Last updated

Was this helpful?